@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
	vertical-align:middle;
}

.ml-10{
	margin-left: 10px;
}

.ml-20{
	margin-left: 20px;
}

/* リセット */
body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, caption, th, td, img, form {
    margin: 0;
    padding: 0;
    border: none;
    font-style: normal;
    font-weight: normal;
    font-size: 100%;
    text-align: left;
	list-style-type: none;
	letter-spacing: 0;
}

/* テキストエリア内文字サイズのブラウザ間での差異をなくす */
textarea { font-size: 100%; }

/* 画像の下にできる隙間をなくす */
img { vertical-align: bottom; }

/* hr 要素は不可視で使う */
hr { display: none; }

/* CLEARFIX */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
	}

.clearfix { display: inline-block; }
.clearfix { display: block; }


/*It is a code in which clear is done as for the main browser
--------------------*/

div:after {/*for modern browser*/
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
	}

a{
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

body{
	font-family:'Lato',"Hiragino Kaku Gothic Pro",Meiryo,"メイリオ",Osaka,sans-serif;
	position: relative;
	font-feature-settings: "palt";
}


#main_bloc{
	padding: 15px 0 4px;
	background-color: #C8E6FF;
	min-width: 1024px;
}

.top-page .space-for-adjustment{
	height: 75px;
}

.other-page .space-for-adjustment{
	height: 45px;
}

.sub-page .space-for-adjustment{
	height: 60px;
}

.err{
	color: red;
	margin-top: 10px;
	font-size: 0.9em;
}

@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px){
	
	#main_bloc{
		min-width: 0;
	}
}

.anchor-margin{
	padding-top: 70px;
	margin-top: -70px;
}

@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px){
	.anchor-margin{
		padding-top: 0;
		margin-top: 0;
	}
}

/*ヘッダー部*/
header{
	position: relative;
	min-width: 1024px;
	height: 60px;
}

.common-header{
	background: rgba(200, 230, 255, 0.9) 0% 0% no-repeat padding-box;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 65px;
	z-index: 12;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	padding: 0 15px;
	box-sizing: border-box;
}

#search_form.top{
	display: none;
}

#search_form{
	position: absolute;
	left: 15px;
	top:0;
}

#search_form.search-form-header{
	position: static;
}

.search-form-header form{
	width: 180px;
	background-color: transparent;
}

.search-form-header input.search{
	width: 133px;
	padding: 2px 2px 3px 15px;
	border-radius: 18px 0 0 18px;
}

.search-form-header button{
	border-radius: 0px 18px 18px 0px;
}

header form{
	position: relative;
	width: 220px;
	height: 35px;
	background-color: #ffffff;
	vertical-align: middle;
}

input.search{
	border: none;
	background-color: #ffffff;
	height: 30px;
	width: 190px;
	color: #aaaaaa;
	font-size: 12px;
	padding-left: 10px;
	position: absolute;
	left: 0;
	-webkit-text-size-adjust: none;
	border-radius: 0;
	line-height: 2.0;
}

input.search:focus{
	outline: none;
}

input:focus,textarea:focus{
	outline: none;
}

header button{
	position: absolute;
	right: 0;
	height: 35px;
	background:url(../images/icon_search.png) center center #ffffff no-repeat;
	background-size: 12px 12px;
	-webkit-background-size: 12px 12px;
	-moz-background-size: 12px 12px;
	width: 30px;
	cursor: pointer;
	border: none;
}

header button:focus{
	outline: none;
}

#logo{
	width: 335px;
	margin: 0 auto;
}

#logo.logo-header{
	width: auto;
	margin: inherit;
}

#logo a{
	display: block;
	width: 335px;
	height: 40px;
	background: url(../images/logo_pk.png) left top no-repeat;
	background-size: 335px 40px;
	-webkit-background-size: 335px 40px;
	-moz-background-size: 335px 40px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#btn_members,
#btn_members_logined{
	background: url(../images/btn_members_on.gif) left top no-repeat;
	background-size:134px 35px;
	-webkit-background-size:134px 35px;
	-moz-background-size:134px 35px;
}

#btn_members,
#btn_members_logined{
	position: absolute;
	right: 15px;
	top:0;
}

#btn_members a,
#btn_members_logined a{
	display: block;
	width: 134px;
	height: 35px;
	background: url(../images/btn_members.gif) left top no-repeat;
	background-size: 134px 35px;
	-webkit-background-size:134px 35px;
	-moz-background-size:134px 35px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}

#btn_members a:hover,
#btn_members_logined a:hover{
	background-image: none;
}

.base_table{
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	margin-top: 20px;
}

.base_table th, .base_table td{
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding: 0.7em 0.8em;
	line-height: 1.5;
	font-size:0.9em;
}
.base_table th{
   background-color: #f2f2f2;
}
@media (-webkit-min-device-pixel-ratio: 2),
       (min-resolution: 2dppx) {
    	
    	
    	header button{
			background-image:url(../images/icon_search_2x.png);
		}

		#logo a{
			background-image:url(../images/logo_pk_2x.png);
		}

		#btn_members,
		#btn_members_logined{
			background-image: url(../images/btn_members_on_2x.gif);
		}
		
		#btn_members a,
		#btn_members_logined a{
			background-image: url(../images/btn_members_2x.gif);
		
		}
	
}

@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px){
	
	header{
		min-width: 0;
		width: inherit;
	}
	
	#search_form{
		position: relative;
		left: 0;
		width:auto;
		margin: 0;
		padding: 0 10px;
	}
	
	#search_form.top{
		display: block;
	}
	
	header form{
		position: relative;
		width: inherit;
		height: 23px;
		padding: 0;
		margin: 0;
	}
	
	input.search{
		position: absolute;
		left: 10px;
		height: 23px;
		width:85%;
		font-size: 12px;
		padding: 0;
		margin: 0;
	}

	
	header button{
		position: absolute;
		right: 0;
		height: 23px;
		width: 30px;
		padding: 0;
		margin: 0;
	}
	
	header button:focus{
		outline: none;
	}
	
	#logo{
		width: 193px;
		margin: 0 0 15px 10px;
	}
	
	#logo a{
		display: block;
		width: 193px;
		height: 23px;
		background: url(../images/s_logo_pk.png) left top no-repeat;
		background-size: 193px 23px;
		-webkit-background-size: 193px 23px;
		-moz-background-size: 193px 23px;
	}
	
	#btn_members{
		background: none;
	}
	
	#btn_members{
		right: 10px;
	}
	
	#btn_members a{
		width: 80px;
		height: 23px;
		background: url(../images/s_btn_members.png) left top no-repeat;
		background-size: 80px 23px;
		-webkit-background-size: 80px 23px;
		-moz-background-size: 80px 23px;
	}

	
}



/*ページネーション*/
.pagenation{
	margin: 40px 0;
	text-align: center;
}

.pagenation a{
	padding: 8px 10px;
	background-color: #ffffff;
	margin: 1px 5px;
	font-size: 12px;
	cursor: pointer;
	color: #333;
	

}

.pagenation a img{
	vertical-align: middle;
	position: relative;
	top:-1px;
}

.pagenation a:hover{
	border: 1px solid #333333;
	margin: 0 4px;
	text-decoration: none;
}

.pagenation a.current{
	border: 1px solid #333333;
	margin: 0 4px;
	text-decoration: none;
}

@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px) {	  
	.pagenation{
		margin: 20px 0 40px;
		text-align: center;
	}


}

/*ドロップダウンナビゲーション 開始*/

.drop-down-nav{
	display: -webkit-flex;
	display: flex;
}

.drop-down-nav :last-of-type{
	margin: 0;
}

.drop-down-nav > * {
	margin: 0 4px 0 0;
}

.drop-down-nav__item{
	color: #333;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 1;
	font-weight: 600;
	background-color: #fff;
	padding: 10px 20px;
	cursor: pointer;
	transition: background-color 0.3s ease;
	position: relative;
}

.drop-down{
	display: none;
	position: absolute;
	background-color: #fff;
	box-shadow: 4px 4px #E6E6E6;
	top: 50px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.drop-down::before{
	content: "";
	border-right: 9px solid transparent;
	border-bottom: 12px solid #fff;
	border-left: 9px solid transparent;
	position: absolute;
	top: -12px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.drop-down::after{
	position: absolute;
	top: -16px;
	left: 0;
	right: 0;
	height: 16px;
	content: "";
}

.drop-down__item__link{
	color: #333;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 1;
	font-weight: 300;
	display: block;
	text-align: center;
	padding: 10px 20px;
	white-space: nowrap;
	transition: background-color 0.3s ease;
}

.drop-down__item__link:hover{
	text-decoration: none;
}

a.drop-down-nav__item-link-block__link{
	color: #333;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 1;
	font-weight: 600;
	background-color: #fff;
	padding: 10px 20px;
	cursor: pointer;
	transition: background-color 0.3s ease;
	display: block;
	text-decoration: none;
}

@media only screen and (min-device-width : 481px) {
	.drop-down-nav__item:hover{
		background-color: #E6E6E6;
	}

	.drop-down-nav__item:hover .drop-down{
		display: block;
	}

	.drop-down-nav__item-link-block__link:hover{
		background-color: #E6E6E6;
	}

	.drop-down__item__link:hover{
		background-color: #E6E6E6;
	}
}

/*ドロップダウンナビゲーション 終了*/

.header-button{
	display: none;
}

@media screen and (max-width: 1299px) {
	#logo.logo-header a{
		width: 252px;
		height: 30px;
		background-size: 252px 30px;
		-webkit-background-size: 252px 30px;
		-moz-background-size: 252px 30px;
	}

	.drop-down-nav__item, a.drop-down-nav__item-link-block__link, .drop-down__item__link{
		font-size: 13px;
		padding: 10px;
	}

	.search-form-header form{
		width: 144px;
	}

	.search-form-header input.search{
		width: 97px;
	}
}

@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px) {
	.top-page .space-for-adjustment, .other-page .space-for-adjustment, .sub-page .space-for-adjustment{
		height: 0;
	}

	.common-header{
		position: static;
    min-width: 0;
    height: auto;
    display: block;
		padding: 0 10px;
		display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	}

	#logo.logo-header{
		-webkit-flex-grow: 1;
    flex-grow: 1;
	}

	#logo.logo-header a{
		width: 193px;
    height: 23px;
    background-size: 193px 23px;
    -webkit-background-size: 193px 23px;
    -moz-background-size: 193px 23px;
	}

	.drop-down-nav{
		display: none;
	}

	.header-button{
		display: block;
		position: relative;
    width: 22px;
		height: 22px;
		min-height: 22px;
		margin: 1px 0 0;
	}

	.panel-icon{
		display: block;
    position: absolute;
    top: 50%;
    left: 2px;
		width: 18px;
		height: 1px;
    background: #574b40;
    -webkit-transition: .2s;
    transition: .2s;
	}

	.panel-icon::before{
		margin-top: -7px;
		display: block;
    content: "";
    position: absolute;
    top: 50%;
    width: 18px;
    height: 1px;
    background: #574b40;
    -webkit-transition: .3s;
    transition: .3s;
	}

	.panel-icon::after{
		margin-top: 5px;
		display: block;
    content: "";
    position: absolute;
    top: 50%;
    width: 18px;
    height: 1px;
    background: #574b40;
    -webkit-transition: .3s;
    transition: .3s;
	}

	#search_form.search-form-header{
		padding: 0;
		width: 100%;
		margin: 15px 0 0;
	}

	.search-form-header form{
		width: auto;
		display: -webkit-flex;
    display: flex;
	}

	.search-form-header input.search{
		width: calc(100% - 24px);
		border-radius: 0;
		position: static;
    padding: 0 8px;
    box-sizing: border-box;
	}

	.search-form-header button{
		border-radius: 0;
    width: 24px;
		position: static;
		background-image: url(../images/icon_search_transparent.png);
	}

	.common-header.active{
		position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
		padding: 15px 10px;
		background-color: rgba(255, 255, 255, 0.95);		
		flex-flow: column;
		overflow: auto;
		z-index: 14;
	}

	.common-header.active #logo.logo-header{
		display: none;
	}

	.common-header.active .header-button{
		margin: 1px 0 0 auto;
		order: 1;
	}

	.common-header.active .panel-icon{
		background: transparent;
	}

	.common-header.active .panel-icon::before{
    transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		margin-top: 0;
	}

	.common-header.active .panel-icon::after{
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
		margin-top: 0;
	}

	.common-header.active .drop-down-nav{
		display: block;
		order: 3;
		width: 100%;
		margin: 10px 0 0;
	}

	.common-header.active #search_form.search-form-header{
		order: 2;
	}

	.common-header.active .search-form-header input.search{
		background-color: #eee;
		color: #888;
	}

	.common-header.active .search-form-header button{
		background-color: #eee;
	}

	.common-header.active .drop-down-nav > *{
		margin: 0;
		border-bottom: solid 1px #e6e6e6;
	}

	.common-header.active .drop-down-nav :last-of-type{
		border-bottom: none;
	}

	.common-header.active .drop-down-nav__item{
		padding: 15px 20px;
    font-weight: 300;
		font-size: 15px;
		background-image: url(../images/dotted-arrow-right.png);
		background-size: 6px 9px;
		background-repeat: no-repeat;
		background-position: 5px 18px;
		background-color: transparent;
	}

	.common-header.active .drop-down-nav__item.open{
		background-image: url(../images/dotted-arrow-down.png);
		background-size: 9px 6px;
		padding: 15px 20px 10px;
	}

	.common-header.active .drop-down-nav__item-link-block__link{
    padding: 15px 20px;
    font-weight: 300;
		font-size: 15px;
		background-color: transparent;
	}

	.common-header.active .drop-down-nav__item.open .drop-down{
		display: block;
		position: static;
    background-color: transparent;
    box-shadow: none;
    -webkit-transform: none;
    -o-transform: none;
		transform: none;
		margin: 10px 0 0;
	}

	.common-header.active .drop-down-nav__item.open .drop-down::before{
		content: none;
	}

	.common-header.active .drop-down-nav__item.open .drop-down::after{
		content: none;
	}

	.common-header.active .drop-down-nav__item.open .drop-down__item__link{
		text-align: left;
		padding: 10px 0;
	}
}

/*フッター*/
footer{
	position: relative;
	z-index: 10;
	width: 100%;
	min-width: 1024px;
	padding-bottom: 40px;
	padding-top: 40px;
}

footer nav{
	width: 900px;
	margin: 0 auto;
	position: relative;
}

footer nav ul{
	position: absolute;
	right: 0;
}

footer nav ul li{
	display: inline-block;
	margin-left: 20px;
}

footer nav ul li a{
	color: #333333;
	font-size: 12px;
	text-decoration: none;
}

#copyright{
	padding-top: 5px;
	font-size: 10px;
	color: #333333;
}

@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px) {	  
	
	footer{
	min-width: 0;
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	padding-top: 10px;
	}
	
	footer nav{
		width: 100%;
	}
	footer nav ul{
		position: relative;
		left: 0;
		text-align: center;
	}
	
	footer nav ul li{
		display: inline-block;
		margin-left: 5px;
	}
	
	footer nav ul li a{
		color: #333333;
		font-size: 10px;
		text-decoration: none;
		white-space: nowrap;
	}
	
	#copyright{
		text-align: center;
		padding-top: 20px;
		font-size: 10px;
		color: #333333;
	}

}
